body  {
	scrollbar-face-color: #999999;
	scrollbar-track-color: #333333; 
	scrollbar-arrow-color: #ffffff; 
	scrollbar-shadow-color: #000000; 
	scrollbar-3dlight-color: #cccccc; 
	scrollbar-darkshadow-color: Black; 
	buttonface: #333399;
	font-size: 11px; 
	font-family: Arial, sans-serif, Helvetica, Verdana;
	color: #666666;
}
p, td, ul { 
	font-size: 11px; 
	font-family: Arial, sans-serif, Helvetica, Verdana;
}
small { 
	font-size: 10px; 
	font-family: Arial, sans-serif; 
	color: #000000;
}
a { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FF6600;
	text-decoration: none;
}
a:hover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: underline;
	color: #003366;
}
a:visited { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none; 
	color: #ff6600;
}
a:visited:hover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: none;
	color: #003366;
}
.submit{
	font-weight: normal;
	font-size:10px;
	color:#003366;
	background-color:#E8E8E8;
	border-top:1px;
	border-left:1px;
	border-right:1px;
	border-bottom:1px;
	border-top-color:#1A4D99;
	border-bottom-color:#1A4D99;
	border-left-color:#1A4D99;
	border-right-color:#1A4D99;
	text-decoration:NONE;
	cursor:pointer;
	elevation:below;

}
.input{
	font-weight: normal;
	font-size:11px;
	color:#003366;
	border:1px;
	border-color:#003366;
	background-color:#E8E8E8;
	height:17px;
}
.input2{
	font-weight: normal;
	font-size:11px;
	color:#003366;
	border:1px;
	border-color:#FFFFFF;
	background-color:#E8E8E8;
}
a.lower { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #333333;
	text-decoration: underline;
}
a.lower:hover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: underline;
	color: #333333;
}
a.lower:visited { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: underline; 
	color: #333333;
}
a.lower:visited:hover { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration: underline;
	color: #333333;
}

